Storyline 3 and Flash....

Good morning, 

I am downloading the trial of Storyline 3, as we've created all our modules using Storyline 2 but we are having issues with the Flash requirements of Storyline 2 and our LMS.  

Is it true that we do NOT need flash to run modules produced in Storyline 3.  I was reading some comments about Flash on your site (they were almost a year old) and it looked like all versions required flash.  Is that still the same...even with Storyline 3?  Thanks! 

1 Reply
Alyssa Gomez

Hi Mary,

Thanks for your question! The Storyline 3 system requirements require that you have Adobe Flash Player 10.3 or later installed for authoring courses. 

However, for viewing published courses, you can link directly to the HTML5 output and avoid Flash altogether. 

And there's a new feature in Storyline 3 that allows you to publish with HTML5 First or HTML5 Only.

Publish Formats in Articulate Storyline 3

Let me know if that answers your question!